debian/tmp/usr/games/kwin4
debian/tmp/usr/games/kwin4proc
debian/tmp/usr/share/man/man6/kwin4*
debian/tmp/usr/share/man/man6/kproc4*
debian/tmp/usr/share/apps/kwin4/*
debian/tmp/usr/share/config.kcfg/kwin4.kcfg
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kwin4.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kwin4.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kwin4.png
debian/tmp/usr/share/applications/kde/kwin4.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kwin4/*
debian/icons/kwin4.xpm /usr/share/pixmaps
debian/icons/kwin4-16.xpm /usr/share/pixmaps
